<div id="0" class="k-byline">
<div class="k-byline-line">Charlie Koch</div>
<div class="k-byline-line">August 9, 2024</div>
</div>
<div id="1" class="k-imports">
Imports:
<div class="k-imports-line">import os, io</div>
<div class="k-imports-line">from your.package import your_func</div>
</div>
<div id="2" class="k-class"> class MyClass( DerivedClass ):</div>
<div id="3" class="k-method"> def method_name(self, arg1, arg2, kwarg1=default):</div>
<div id="4" class="k-params">Attributes:<table class="k-attributes">
<tr><td class="k-var_name">name</td><td class="k-var_desc">attribute description goes here</td></tr>
<tr><td class="k-var_name">name2</td><td class="k-var_desc">another description</td></tr>
<tr><td class="k-var_name">name3</td><td class="k-var_desc">final description whoops! indentation mistake</td></tr>
</table></div>
<div id="5" class="k-params">Constants:<table class="k-constants">
<tr><td class="k-var_name">CONST</td><td class="k-var_desc">constant description goes here</td></tr>
<tr><td class="k-var_name">CONST2</td><td class="k-var_desc">anotehr desc</td></tr>
</table></div>
<div id="6" class="k-params">Parameters:<table class="k-params">
<tr><td class="k-var_name">param</td><td class="k-var_desc">parameter description goes here</td></tr>
<tr><td class="k-var_name">param2</td><td class="k-var_desc">another param</td></tr>
<tr><td class="k-var_name">Param3</td><td class="k-var_desc">one more</td></tr>
</table></div>
<div id="7" class="k-return">Returns:<div class="k-return_desc"> This is the return value</div></div>
<div id="8" class="k-return">Returns:<div class="k-return_desc"> This is a different return value</div></div>
<div id="9" class="k-params">Exceptions:<table class="k-exceptions">
<tr><td class="k-var_name">exc</td><td class="k-var_desc">exception description</td></tr>
<tr><td class="k-var_name">exc1</td><td class="k-var_desc">another exception</td></tr>
</table></div>
<div id="10" class="k-params"><table class="k-def">
<tr><td class="k-var_name">def</td><td class="k-var_desc">definition with a very long explanation</td></tr>
<tr><td class="k-var_name">def2</td><td class="k-var_desc">anotehr definition</td></tr>
<tr><td class="k-var_name">def3</td><td class="k-var_desc">one more      definition</td></tr>
</table></div>
<div id="11" class="k-h1"> header A</div>
<div id="12" class="k-h1"> header B</div>
<div id="13" class="k-h1"> header C</div>
<div id="14" class="k-h2"> header A</div>
<div id="15" class="k-h2"> header B</div>
<div id="16" class="k-h2"> header C</div>
<div id="17" class="k-h3"> header A</div>
<div id="18" class="k-h3"> header B</div>
<div id="19" class="k-h4"> header A</div>
<div id="20" class="k-h4"> header B</div>
<div id="21" class="k-m1"> non-nav header A</div>
<div id="22" class="k-m1"> non-nav header B</div>
<div id="23" class="k-m2"> non-nav header A</div>
<div id="24" class="k-m2"> non-nav header B</div>
<div id="25" class="k-m3"> non-nav header A</div>
<div id="26" class="k-m3"> non-nav header B</div>
<div id="27" class="k-m3"> non-nav header A</div>
<div id="28" class="k-m3"> non-nav header B</div>
<table class="k-table">
<tr><th>name</th><th>description</th></tr>
<tr><td>name1</td><td>This is the first description</td></tr>
<tr><td>name2</td><td>This is the second description</td></tr>
<tr><td>name3</td><td>This is the third description</td></tr>
<tr><td>name4</td><td>This is the fourth description</td></tr>
</table>

<img class="k-image" src="https://www.cerrax.com/static/website/images/screen1.png" style="height:200px;width:900px;" />
<img class="k-image" src="https://www.cerrax.com/static/website/images/screen2.png" style="" />
<hr />

<hr />

<hr />

<div id="35" class="k-paragraph"> Section 1</div>
<div class="k-break"></div>

<div id="37" class="k-paragraph"> Section 2</div>
<div id="38" class="k-codeblock">class My Class:

	def __init__(self):
		pass
</div>
<div id="39" class="k-codeblock">class My Class2:

    def __init__(self):
        pass
</div>
<div style="background-color:green;">Content</div><br/>

<div style="background-color:green;">Content 2</div><br/>

<table id="42" class="k-note"><tr><td class="k-note-note">NOTE:</td><td> This is a note.</td></tr></table>
<ul id="43" class="k-non-bulleted">
<li>non-bulleted list</li>
<li>has multiple elements</li>
<ul>
<li>at multiple levels</li>
<ul>
<li>deep</li>
</ul>
</ul>
<li>and not so deep</li>
</ul>

<ul id="44" class="k-bulleted">
<li>bulleted list</li>
<li>has multiple elements</li>
<ul>
<li>at multiple levels</li>
<ul>
<li>deep</li>
</ul>
</ul>
<li>and not so deep</li>
</ul>

<ol id="45" class="k-numbered">
<li>numbered list</li>
<li>has multiple elements</li>
<ol>
<li>at multiple levels</li>
<ol>
<li>deep</li>
</ol>
</ol>
<li>and not so deep</li>
</ol>

<div id="46" class="k-paragraph"> Testing some inline tags.</div>
<div id="47" class="k-paragraph"> @hr Check that the backslash works</div>
<div id="48" class="k-paragraph"> This has<br />an inline break</div>
<div id="49" class="k-paragraph"> Here's a <span class="k-code">variable</span> name.</div>
<div id="50" class="k-paragraph"> Here's a <span class="k-code">full line of code</span>.</div>
<div id="51" class="k-paragraph"> You can have a hyperlink <a class="k-link" target="_blank" href="http://www.cerrax.com">http://www.cerrax.com</a> </div>
<div id="52" class="k-paragraph"> We can do <strong>bold</strong>, or <em>italics</em>, or we get really fancy and do <em><strong>both!</strong></em></div>
